Greetings.

My mod-security version is 2.5.12. My question is, where can i download a newest rules for this version?

Thanks. Have a nice day :)